name: 'Upgrade status test no error'
type: module
description: 'Support module for upgrade status module testing.'
package: Testing
# version: VERSION
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2020-06-02
version: '8.x-2.7'
project: 'upgrade_status'
datestamp: 1591125754
